.header {
    background-color: rgb(109, 3, 3);
    color: #fff;
    padding: 10px;
    display: inline-block;
    width: 100%;
}
.header a {
    color: #fff;
    margin: 10px;
    text-decoration: none;
}
.title {
    float: left;
    font-size: 22px;
    margin: 0;
}